<!DOCTYPE html>
<html>
<head>
	<title>my first project with css</title>
	<link rel="stylesheet" type="text/css" href="./home.css">
</head>
<body>

<header>
	
<h1>
the blog
<img src="http://placekitten.com/80/80", width="80", height="80">
</h1>

<nav>
	
	<ul>
	<li>
	<a href="#">Articles</a>
	</li>
	<li>
	<a href="#">Note</a>
	</li>
	<li>
	<a href="#">Info</a>
	</li>
	<li>
	<a href="#">Search</a>
	</li>
	</ul>
</nav>
<section>
	<img src="http://placekitten.com/80/80", width="80", height="80">
</section>

</header>

</body>
</html>